######## knife4j的增强配置 ##########
knife4j:
  enable: true
  production: false   # 是否生产环境
  basic:
    enable: true     # 是否开启认证
    username: admin
    password: 123asd
  openapi:
    title: STARCDATA API文档
    description: 文档描述
    version: 1.0.0
    email: ema@163.com
    concat: ema
    url: https://docs.xiaominfo.com
    group:
      test1:
        group-name: '系统服务接口'
        api-rule-resources:
          - com.ema.admin.modules.system.controller